.registry-intro {
    margin-top: var(--space-huge);
    margin-bottom: var(--space-huge);
    font-size: var(--fs-body);
    line-height: 1.8;
}

.registry-options {
    margin-bottom: var(--space-huge);
}

.registry-item {
    padding: var(--space-lg);
    background-color: var(--color-off-white);
    border-radius: 8px;
}

.registry-title {
    font-size: var(--fs-h3);
    margin-bottom: var(--space-md);
}

.registry-details {
    font-size: var(--fs-body);
    color: var(--color-grey-dark);
}

.registry-cta {
    margin-top: var(--space-xl);
}
